<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button tappable ion-button icon-left (click)="gotoHomePage()" class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">Supplements</div>
    <div class="flex-buffer"></div>
  </div>
  <ion-grid>
    <ion-row>
      <ion-col col-12 class="nutrition-week center">
        <div>
          <video #player width="100%" controls webkit-playsinline playsinline preload="none" poster="assets/images/poster_supplements.jpg">
            <source src="https://player.vimeo.com/external/236065515.sd.mp4?s=9d6e225f1c995451c3ec9a3754815844f7e48317&profile_id=165#t=0.1">              
          </video>
          <h2>Discount code: JAYPLN</h2>
          <a tappable href="https://www.pureleannutrition.com.au" class="btn-skeleton">View Supplements</a>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-content>